<?xml version="1.0" encoding="UTF-8"?>
<autorizacion>
  <estado>AUTORIZADO</estado>
  <numeroAutorizacion>2505202301179311788000120010010000035722612197617</numeroAutorizacion>
  <fechaAutorizacion>2023-05-25T11:56:06-05:00</fechaAutorizacion>
  <ambiente>PRODUCCIÓN</ambiente>
  <mensajes/>
  <comprobante><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<factura id="comprobante" version="1.1.0">
<infoTributaria>
<ambiente>2</ambiente>
<tipoEmision>1</tipoEmision>
<razonSocial>MVCORP SAS</razonSocial><ruc>1793117880001</ruc>
<claveAcceso>2505202301179311788000120010010000035722612197617</claveAcceso>
<codDoc>01</codDoc>
<estab>001</estab><ptoEmi>001</ptoEmi><secuencial>000003572</secuencial>
<dirMatriz>Los Robles E14-120 y Los Romeros</dirMatriz>
</infoTributaria>
<infoFactura>
<fechaEmision>25/05/2023</fechaEmision><dirEstablecimiento>QUITO</dirEstablecimiento><obligadoContabilidad>SI</obligadoContabilidad><tipoIdentificacionComprador>04</tipoIdentificacionComprador><razonSocialComprador>ACELDO TOROMORENO BYRON ANDRES</razonSocialComprador><identificacionComprador>1001892064001</identificacionComprador><direccionComprador>RAFAEL TROYA 2-26 Y AV VICTOR MANUEL PEÑAHERRERA IBARRAECUADOR</direccionComprador><totalSinImpuestos>605.42</totalSinImpuestos><totalDescuento>0.00</totalDescuento><totalConImpuestos>
<totalImpuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><baseImponible>605.42</baseImponible><tarifa>12.00</tarifa><valor>72.65</valor></totalImpuesto>



</totalConImpuestos><propina>0.00</propina><importeTotal>678.07</importeTotal><moneda>DOLAR</moneda><pagos><pago><formaPago>20</formaPago><total>678.07</total><plazo>30</plazo><unidadTiempo>dias</unidadTiempo></pago></pagos>
</infoFactura>
<detalles>
<detalle> <codigoPrincipal>VACOMPHD110ELEI</codigoPrincipal><descripcion>VALVULA COMPUERTA HD 110MM (4") E/L KRIEGER .</descripcion><cantidad>2</cantidad><precioUnitario>127.990</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>255.98</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>255.98</baseImponible><valor>30.72</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>UNGHD110PP</codigoPrincipal><descripcion>UNION GIBAULT HD 110MM PVC-PVC KRIEGER .</descripcion><cantidad>4</cantidad><precioUnitario>26.940</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>107.76</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>107.76</baseImponible><valor>12.93</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>VACOMPHD90ELEI</codigoPrincipal><descripcion>VALVULA COMPUERTA HD 90MM (3") E/L KRIEGER .</descripcion><cantidad>2</cantidad><precioUnitario>98.990</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>197.98</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>197.98</baseImponible><valor>23.76</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>UNGHD90PP</codigoPrincipal><descripcion>UNION GIBAULT HD 90MM PVC-PVC KRIEGER .</descripcion><cantidad>2</cantidad><precioUnitario>21.850</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>43.70</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>43.70</baseImponible><valor>5.24</valor> </impuesto> </impuestos> </detalle>
</detalles>
<infoAdicional>
<campoAdicional nombre="Notificaciones">Se envian a la direcciones siguientes:</campoAdicional>
<campoAdicional nombre="emailCliente">llactapura@yahoo.es</campoAdicional>
<campoAdicional nombre="direccion">RAFAEL TROYA 2-26 Y AV VICTOR MANUEL PEÑAHERRERA</campoAdicional>
<campoAdicional nombre="comentario">ibarra/ibarriego Basado en Ofertas de ventas 3758. Basado en Pedidos de cliente 2695.</campoAdicional>
<campoAdicional nombre="telefono">062955335</campoAdicional>
</infoAdicional>
<ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:etsi="http://uri.etsi.org/01903/v1.3.2#" Id="Signature100261">
<ds:SignedInfo Id="Signature-SignedInfo320670">
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference Id="SignedPropertiesID583641" Type="http://uri.etsi.org/01903#SignedProperties" URI="#Signature100261-SignedProperties943195">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>OZotBNr9WtqsD1/n6xdPGu3xQ0o=</ds:DigestValue>
</ds:Reference>
<ds:Reference URI="#Certificate686414">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>Z4SRwXq3UyaR597X9X3adDJzGEs=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="Reference-ID-674950" URI="#comprobante">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>SIDSejgkjMUThMHdEzAbqTSy4qs=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue Id="SignatureValue565126">
UReE3NrqdQGFAq40as4AoLDBY4VIHZLy1HDRHYcgfeJbyikvMyUwBCqi7PmGhx05
AhieR8ZkQqEqxyhpV4nYfYKXyNDfJPV3L+dW2IZ6pn1WTUsSyTftnMSxArDkCjuv
dHAtH45+tIgHI470lCih++raruj8q+B7Yrqss7xH8/QNEpnVSIhjgh3R0C5vx+IG
xOUYI0RX0vtjrh6Ez+sj3xORpCdvQrnCJo11eUpNUA1yK31oIi2to/lZw7Vz3kn+
oQYXJNuxrqWQIWepei7WrXfxJ3Dksx2m7VewAu6/d4XQ6kP2KKdeC8YQBDg83CXa
DmELwtvnQq4ohIipbE8eZg==
</ds:SignatureValue>
<ds:KeyInfo Id="Certificate686414">
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
iydODJ08RdsMF8k92zTK+ETnmkD2eAqjzAGODB8iu9e9MdFA7UvIDyagDT9EAI67
tX1nPoEmE2d7z253lVUsVm8/wQdEgfjohniTdWqmzctP3jbPhHKj0EDZp526QYx+
mRuM9rjv+MSwBmcF5VgGMDUJwqL/2nMhRQSjr9AXeXkoUMqyRoWjPD7rII/G8T67
D8inVbfuBI14v0AATX3TEAZAlkHHgTmwOgGRVbI96zWINYgHPE6nseAZb9fF7WBR
cO+xJeGLBoyNvFMyhpVbic0FGUJqQ0sSfou0b2ggovEED3mXYvQpW8tXBKdrcdFv
jJVCCeRkPWwk8evNSyOdNw==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object Id="Signature100261-Object619448"><etsi:QualifyingProperties Target="#Signature100261"><etsi:SignedProperties Id="Signature100261-SignedProperties943195"><etsi:SignedSignatureProperties><etsi:SigningTime>2023-05-25T11:41:58-05:00</etsi:SigningTime><etsi:SigningCertificate><etsi:Cert><etsi:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>dm0wqLeSGqeuo6+KId9Ev3u44Hw=</ds:DigestValue></etsi:CertDigest><etsi:IssuerSerial><ds:X509IssuerName>CN=AUTORIDAD DE CERTIFICACION SUBCA-2 SECURITY DATA,OU=ENTIDAD DE CERTIFICACION DE INFORMACION,O=SECURITY DATA S.A. 2,C=EC</ds:X509IssuerName><ds:X509SerialNumber>1146905240</ds:X509SerialNumber></etsi:IssuerSerial></etsi:Cert></etsi:SigningCertificate></etsi:SignedSignatureProperties><etsi:SignedDataObjectProperties><etsi:DataObjectFormat ObjectReference="#Reference-ID-674950"><etsi:Description>contenido comprobante</etsi:Description><etsi:MimeType>text/xml</etsi:MimeType></etsi:DataObjectFormat></etsi:SignedDataObjectProperties></etsi:SignedProperties></etsi:QualifyingProperties></ds:Object></ds:Signature></factura>
]]></comprobante>
</autorizacion>
